#paginaComoFunciona {
    float: left;
    width: 100%;
    padding: 80px 0 0 0;
}

/* Box Título */

.boxTituloPrincipal {
    float: left;
    width: 100%;
}

.boxTituloPrincipal .bread-crumbs-pagina {
    text-align: center;
}

/* Conteúdo */

.boxConteudo {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.boxConteudo h2 {
    color: #002E20;
    float: left;
    width: 100%;
    margin: 20px 0;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
}

.boxConteudo h3 {
    color: #002E20;
    float: left;
    width: 100%;
    margin: 20px 0;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}

/* Box Links */

.boxLinks {
    float: left;
    width: 100%;
    margin-top: 50px;
}

.boxLinks .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.boxLinks .boxLink {
    width: auto;
}

.boxLinks .boxLink + .boxLink {
    margin-left: 30px;
}

@media only screen and (max-width: 768px) {

    #paginaComoFunciona {
        padding: 50px 0 0 0;
    }

    /* Conteúdo */

    .boxConteudo {
        margin-top: 0;
    }

    .boxConteudo h2 {
        font-size: 24px;
        line-height: 34px;
    }

    .boxConteudo h3 {
        margin: 15px 0;
    }

    /* Links */

    .boxLinks .container {
        flex-direction: column;
    }

    .boxLinks .boxLink + .boxLink {
        margin: 10px 0 0 0;
    }

}